#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 quickcheck-instances
version:              0.3.29.1
visibility:           public
id:                   quickcheck-instances-0.3.29.1-5XFjI1rAebVHtRs6exj7k9
key:                  quickcheck-instances-0.3.29.1-5XFjI1rAebVHtRs6exj7k9
license:              BSD-3-Clause
copyright:            Copyright 2012-2016 Antoine Latter, 2017-2019 Oleg Grenrus
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Antoine Latter <aslatter@gmail.com>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/qc-instances
synopsis:             Common quickcheck instances
description:
    QuickCheck instances.

    The goal is to supply QuickCheck instances for
    types provided by the Haskell Platform.

    Since all of these instances are provided as
    orphans, I recommend that you do not use this library
    within another library module, so that you don'\''t
    impose these instances on down-stream consumers of
    your code.

category:             Testing
abi:                  1671be5f7b44f435ffe7ff0bd4ad28a7
exposed:              True
exposed-modules:
    Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
    Test.QuickCheck.Instances.Array.Byte
    Test.QuickCheck.Instances.ByteString
    Test.QuickCheck.Instances.CaseInsensitive
    Test.QuickCheck.Instances.Containers
    Test.QuickCheck.Instances.DataFix
    Test.QuickCheck.Instances.Hashable
    Test.QuickCheck.Instances.Natural Test.QuickCheck.Instances.OldTime
    Test.QuickCheck.Instances.Primitive
    Test.QuickCheck.Instances.Scientific
    Test.QuickCheck.Instances.Semigroup Test.QuickCheck.Instances.Solo
    Test.QuickCheck.Instances.Strict Test.QuickCheck.Instances.Tagged
    Test.QuickCheck.Instances.Text Test.QuickCheck.Instances.Text.Short
    Test.QuickCheck.Instances.These Test.QuickCheck.Instances.Time
    Test.QuickCheck.Instances.Transformer
    Test.QuickCheck.Instances.UUID
    Test.QuickCheck.Instances.UnorderedContainers
    Test.QuickCheck.Instances.Vector Test.QuickCheck.Instances.Void

hidden-modules:       Test.QuickCheck.Instances.CustomPrelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.29.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/quickcheck-instances-0.3.29.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-instances
hs-libraries:         HSquickcheck-instances-0.3.29.1-5XFjI1rAebVHtRs6exj7k9
depends:
    OneTuple-0.3.1-EE7RepvKryNAleQRaxbKz6
    QuickCheck-2.14.3-HRNXVef5MBp4UExMFXdeaL array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg containers-0.6.4.1
    data-array-byte-0.1.0.1-EEwUjCSB4mu9w1sdU8TvTT
    data-fix-0.3.2-TOKFgbsb7IFqsBcPRCgpI
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    integer-logarithms-1.0.3.1-5kS6jNbEsIJGKjr4VAkZqE
    old-time-1.1.0.3-B4Ro2AUl5kn1VzPHPQkaoe
    primitive-0.7.4.0-GEmDUJD22mHBwXDxBmNo7T
    scientific-0.3.7.0-K0ypbSyuCqS5Fd30xEyG2S
    splitmix-0.1.0.4-8wRHY0kH3mPA1v0xPrZkuC
    strict-0.4.0.1-7ZlvNmuy7aqAnu5wro5h5x
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf text-1.2.5.0
    text-short-0.1.5-L7vtjTTtGQTGJbDWTyjl8m
    these-1.1.1.1-GA7KIsGyrPd2nqAwTOlVrq time-1.9.3
    time-compat-1.9.6.1-Ap94Is67s7s4YONZEI5xBt transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    uuid-types-1.0.5-LWAtvAxEBmL9aa5ZYLC5yU
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-instances/html/quickcheck-instances.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

